
  /* --------------------------------------------------mobile------responsive------------------------------------------------ */

  .slider {
    margin-bottom: 30px;
    position: relative;
  }
  .slider .owl-item.active.center .slider-card {
    transform: scale(1.10);
    opacity: 1;
    /*background: #010101;*/ /* fallback for old browsers */
    /*background: -webkit-linear-gradient(to bottom, #FFEB3B, #f9e427);*/ /* Chrome 10-25, Safari 5.1-6 */
    /*background: linear-gradient(to bottom, #000000, #000000);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    /*color: #fff;*/ /*comment by rohit*/
  }
.slider-card {
    /* background: #fff;*/ /*comment by rohit*/
    padding: 0px 0px;
    margin: 38px 3px 10px 3px;
    border-radius: 11px;
    /*box-shadow: 0 15px 45px -20px rgb(0 0 0 / 73%);*/ /*comment by rohit*/
    transform: scale(0.9);
    opacity: 0.5;
    transition: all 0.3s;
}
  .slider-card img {
    border-radius: 5px 5px 0px 0px;
  }
.slider .owl-nav .owl-prev {
    position: absolute;
    top: calc(50% - 25px);
    left: 0;
    opacity: 1;
    font-size: 30px !important;
    z-index: 1;
    text-shadow: 4px 2px white;
}
.slider .owl-nav .owl-next {
    position: absolute;
    top: calc(50% - 25px);
    right: 0;
    opacity: 1;
    font-size: 30px !important;
    z-index: 1;
    text-shadow: -4px 2px white;
}
    .slider .owl-nav .owl-next .fa, .slider .owl-nav .owl-prev .fa{
        font-size:41px;
    }
    .slider .owl-dots {
        text-align: center;
    }
    .slider .owl-dots .owl-dot {
        /* height: 10px;
    width: 10px;
    border-radius: 10px;
    background: #ccc !important;
    margin-left: 3px;
    margin-right: 3px;
    outline: none; */
        position: relative;
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: 0.5em;
        margin-right: 0.8em;
        margin-bottom: 0.5em;
        border-right: 0.4em solid transparent !important;
        border-bottom: 0.7em solid rgb(0, 0, 0) !important;
        border-left: .6em solid transparent !important;
        font-size: 17px;
        box-shadow: 3px 8px 9px #00000066;
    }
        .slider .owl-dots .owl-dot::before {
            content: "";
            display: block;
            width: 0;
            height: 0;
            position: absolute;
            top: 0.3em;
            left: -0.9em;
            border-right: 0.9em solid transparent;
            border-bottom: 0.6em solid rgb(0, 0, 0);
            border-left: 0.7em solid transparent;
            transform: rotate(-35deg);
        }
        .slider .owl-dots .owl-dot:after {
            content: "";
            display: block;
            width: 0;
            height: 0;
            position: absolute;
            top: 0.3em;
            left: -0.8em;
            border-right: 0.8em solid transparent;
            border-bottom: 0.6em solid rgb(0, 0, 0);
            border-left: 0.8em solid transparent;
            transform: rotate(35deg);
        }
  

  
  /* .owl-dots .owl-dot.active {
    background: #FFEB3B !important;
  } */
        .slider .owl-dots .owl-dot.active::before, .owl-dots .owl-dot.active {
            border-bottom: 0.6em solid #FFEB3B !important;
        }
        .slider .owl-dots .owl-dot.active::after {
            border-bottom: 0.6em solid #FFEB3B;
        }
.slider .slider-card h2 {
    padding: 10px;
    font-size: 16px;
    text-align: center;
    border-radius: 0 0 10px 10px;
}
  /* --------------------------------------------- */

.cls-imgmobile{
    height:210px;
}
.slider a {
    position: relative;
}
    .slider a .linkbutton img {
        width: 19px !important;
        height: 19px !important;
    }
.slider a .linkbutton {
    position: absolute;
    top: 7px;
    /* right: 0px; */
    z-index: 999;
    padding: 6px;
    background: #064c7d;
    border-radius: 50px;
    margin-left:7px;
}
.slider ul.cls-ctaicn {
    left: 0px;
}
.slider a .linkbuttonA {
    /* right: 0px; */
    padding: 6px;
    background: #064c7d;
    border-radius: 50px;
    margin-left: 7px;
    height: 26px;
    width: 26px;
}
    .slider a .linkglbbuttonA {
        /* right: 0px; */
        padding: 6px;
        background: #064c7d;
        border-radius: 50px;
        margin-left: 7px;
        height: 26px;
        width: 26px;
    }
.slider a .linkwalletbuttonA {
    /* right: 0px; */
    padding: 6px;
    background: #064c7d;
    border-radius: 50px;
    margin-left: 7px;
    height: 26px;
    width: 26px;
}
.slider iframe { 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
   /* width: 100%;
    height: 188px;*/
}

.mobilevideo-carousel .owl-item.active.center .slider-card {
    transform: scale(1.04);
}
.mobilevideo-carousel .slider-card {
    /* background: #fff;*/ /*comment by rohit*/
    padding: 0px 0px;
    margin: 30px 3px 20px 3px;
}
.mobilevideo-carousel iframe {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.mobilevideo-carousel .owl-nav .owl-prev {
    font-size: 37px !important;
    z-index: 1;
    width: 30px;
}

.mobilevideo-carousel .owl-nav .owl-next {
    font-size: 37px !important;
    z-index: 1;
    width: 30px;
}